BANK FAMA - Bug #201

[Fama] Report SPT Tahunan
02/17/2021 03:10 PM - ericsson ericsson

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 02/17/2021

Normal Due date:

Ade Sofiarani % Done: 0%

Estimated time: 0.00 hour

Spent time: 0.00 hour
Terima Kasih.

History

#1 - 02/18/2021 09:44 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 02/18/2021 02:14 PM - Ade Sofiarani

- Status changed from New to Developing
#3 - 02/18/2021 02:14 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#4 - 02/19/2021 09:50 AM - ericsson ericsson
- File clipboard-202102190950-mc2dh.png added
- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to Ade Sofiarani
